astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Units and Quantities (`astropy.units`) »
- CDS

# CDS

class `astropy.units.format.``CDS`

  Bases: `astropy.units.format.Base`

  Support the Centre de Données astronomiques de Strasbourg Standards for Astronomical Catalogues 2.0 format, and the complete set of supported units. This format is used by VOTable up to version 1.2.

  Attributes Summary

  `name` |

  Methods Summary

  `parse`(s[, debug]) |
  `to_string`(unit) |

  Attributes Documentation

  `name` = 'cds'

  Methods Documentation

  classmethod `parse`(s, debug=False)
  classmethod `to_string`(unit)